# Uses of Interface
org.apache.lucene.index.IndexSorter.SortedDocValuesProvider

Packages that use IndexSorter.SortedDocValuesProvider
Package
Description
org.apache.lucene.index
Code to maintain and access indices.

- ## Uses of IndexSorter.SortedDocValuesProvider in org.apache.lucene.index

  Constructors in org.apache.lucene.index with parameters of type IndexSorter.SortedDocValuesProvider
  Modifier
  Constructor
  Description
  ``
  `StringSorter(String providerName, Object missingValue, boolean reverse, IndexSorter.SortedDocValuesProvider valuesProvider)`
  Creates a new StringSorter